# pybedtools.bedtool.BedTool.reldist

`BedTool.``reldist`(*args, **kwargs)

  > If detail=False, then return a dictionary with keys (reldist, count, total, fraction), which is the summary of the bedtools reldist.

  > Otherwise return a BedTool, with the relative distance for each interval in A in the last column.

  For convenience, the file or stream this BedTool points to is implicitly passed as the `-a` argument to `reldist`

  Original BEDTools help::

      Tool:    bedtools reldist
      Version: v2.29.2
      Summary: Calculate the relative distance distribution b/w two feature files.

      Usage:   bedtools reldist [OPTIONS] -a <bed/gff/vcf> -b <bed/gff/vcf>

      Options:
              -detail Report the relativedistance for each interval in A